Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24224

Alvo: Não informado

Descrição

The EFBP_verify_upload_file AJAX action of the Easy Form Builder WordPress plugin through 1.0, available to authenticated users, does not have any security in place to verify uploaded files, allowing low privilege users to upload arbitrary files, leading to RCE.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24224
Tags
Nâo informado
Data de publicação
12/04/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress